.banner {
    border-radius: 20px;
    height: 100%;
    width: 100%;
    color: white;
    

    &__img {
        height: 100%;
        max-width: 1028px;
        border-radius: 20px;
        position: relative;
        margin-left: auto;

        &--bg {
            width: 100%;
            max-width: 1028px;
        }
    }

    &__info {
        background-color: $bubu-yellow;
        padding: 140px;
        padding-top: 65px;
        display: flex;
        flex-direction: column;
        align-items: center;
        position: absolute;
        top: 0;
        clip-path: circle(57.4% at 51% 0);
        left: 8%;
        z-index: 5;
    }

    &__head {
        font-family: 'Comfortaa-700';
        text-align: center;
        font-size: 24px;
        font-weight: 700;
        line-height: 35px;
        text-transform: uppercase;
        margin-bottom: 15px;

        &--sale {
            border-radius: 5px;
            background-color: #E78A00;
            padding: 4px;
        }
    }

    &__describe {
        font-family: 'Comfortaa-500';
        font-weight: 500;
    }

    
}
